GPU版本Tensorflow运行ResNet 网络出错

老师您好,我在安装好GPU版本的tensorflow之后,运行您第四课讲的ResNet网络,出现了如图所示的错误,它好像是说我的GPU计算能力只有2.1,不到3,所以后面一直出现:
INFO:tensorflow : No Model to eval1 yet at temp
,请问是GPU计算能力不足的原因吗?另外如果我想换回CPU版本的,应该怎么做?
gpu.png

phbobby

赞同来自: fish whitelee

这个要先把运行模式设置为train,有了模型之后再用eval模式运行就可以了。

要回复问题请先登录注册